How to remove libpangomm-1.4-1v5 from Debian 9 (Stretch)